<!doctype html>
<title>Oxygen home page</title>
<style>
  body { text-align: center; padding: 150px; }
  h1 { font-size: 50px;}
  h2 { font-size: 30px; padding-top: 120px;}
  body { font: 20px Helvetica, sans-serif; color: #333; }
  article { display: inline-block; text-align: center; width: 200px; height: 400px; background-color: #81DAF5; margin: 0 auto; }
  a { color: #333; text-decoration: none; }
  a:hover { color: #dc8100; text-decoration: none; }
</style>
<div>
    <h1>Welcome to YaGo</h1>
    <p>&mdash; Backend Chalenge &mdash;</p>
</div>
<article>
  <a href="/ui">
    <h2>Ui</h2>
    <p>web application</p>
  </a>
</article>
